#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) My Yahoo! Enterprise Edition Provider Service
#

#@EN@ Subscriptions
sunPortalSubscriptionsServiceDescription=\uac00\uc785 

#@EN@ Maximum number of Categories subscriptions
maxCat=\ucd5c\ub300 \ubc94\uc8fc \uac00\uc785 \uc218 
#@EN@ Maximum number of Discussion subscriptions
maxDisc=\ucd5c\ub300 \ud1a0\ub860 \uac00\uc785 \uc218 
#@EN@ Maximum number of Saved searches
maxSavedSearch=\ucd5c\ub300 \uc800\uc7a5\ud55c \uac80\uc0c9 \uc218 
#@EN@ Subscriptions policy
p1=\uac00\uc785 \uc815\ucc45 
#@EN@ Category Subscritions
catSubs=\ubc94\uc8fc \uac00\uc785 
#@EN@ Discussion Subscriptions
discSubs=\ud1a0\ub860 \uac00\uc785 
#@EN@ Saved Searches
savedSearch=\uc800\uc7a5\ud55c \uac80\uc0c9 
#@EN@ pshelp.html
helptoc.doc=pshelp.html
#@EN@ ps/sbattrib.html
onlinehelp.doc=ps/sbattrib.html

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \uad6c\uc131 
